CREATE TABLE hrc_atom_entries (
    ENTRY_ID                 NUMBER(18, 0)     PRIMARY KEY,
    COLLECTION_ID            NUMBER(18, 0)     NOT NULL,
    LINK_NAME                VARCHAR2(960)     NOT NULL,
    TITLE                    VARCHAR2(960)     NOT NULL,
    ATOM_ID                  VARCHAR2(4000)    NOT NULL,
    CONTENT_TYPE             VARCHAR2(120) ,
    CONTENT_SRC_URI          VARCHAR2(4000),
    CONTENT_INLINE           CLOB          ,
    DRAFT                    VARCHAR2(120) ,
    PUBLISHED                TIMESTAMP(6)  ,
    UPDATED                  TIMESTAMP(6)      NOT NULL,
    EDITED                   TIMESTAMP(6)  ,
    SUMMARY                  VARCHAR2(960) ,
    RIGHTS                   VARCHAR2(960) ,
    DELETE_FLAG              VARCHAR2(120) ,
    SOURCE_ENTRY_ID          NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) 
);
